@import url('https://fonts.googleapis.com/css2?family=Comfortaa&display=swap');

body {
    background: #212124;
    color: #ffffff;
    font-family: Arial, Helvetica, sans-serif;
    padding: 5px;
}

h1 {
    margin: 0;
}